---
title: "Features"
weight: 2
url: intro/features
description: Details about StackGres' features.
---

* Running on Kubernetes. Embracing multi-cloud and on-premise.
* Enterprise-grade, highly opinionated PostgreSQL stack.
* DB-as-a-Service without vendor lock-in. Root access.
* Open source!

Check out the [features page](https://stackgres.io/features/) to discover all the amazing things StackGres has built in.